Support » Plugin: WP UI - Tabs, Accordions, Sliders » [Plugin: WP UI – Tabs, Accordions, Sliders] Plugin could not be activated because it triggered a fat

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author kavingray

    (@kavingray)

    Certainly, but first – I’m gonna need a bit of information on Server (PHP version ) and list of plugins for that might be interfering with the activation. 🙂

    thanks for getting back!

    PHP Version : 5.2.17

    turned debug on in wp-config & noticed this.

    Warning: Cannot modify header information – headers already sent by (output started at /wp-includes/functions.php:3553) in /wp-includes/pluggable.php on line 866

    And here is my plugin list. thanks!

    Advanced Excerpt
    Ajax Event Calendar
    Akismet
    Better Adjacent Post Links
    Capability Manager
    CMS Tree Page View
    Embed Iframe
    Google Analytics for WordPress
    Hana Flv Player
    IE6 Upgrade Option
    jQuery Mega Menu
    Login LockDown
    Multiple content blocks
    NextGEN Gallery
    Raw HTML
    Search Light
    Share Buttons by Lockerz / AddToAny
    Simple 301 Redirects
    TinyMCE Advanced
    User Photo
    Video.js – HTML5 Video Player for WordPress
    WordPress Tooltip
    WP-DBManager
    WP-prettyPhoto
    WP-Print
    WPaudio
    WP Hide Post
    WP System Health

    Plugin Author kavingray

    (@kavingray)

    I think there is another silent error/warning being thrown somewhere. And none of the plugins looks like could be conflict causing. Temporarily disabling all plugins and enabling one by one might help finding the conflict more quickly.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: WP UI – Tabs, Accordions, Sliders] Plugin could not be activated because it triggered a fat’ is closed to new replies.